grumphp:
  tasks:
    jsonlint: ~
    phpcsfixer2:
      config: ".php-cs-fixer.php"
    phplint: ~
    phpmd:
      ruleset: ['unusedcode', 'codesize']
    phpparser: ~
    phpspec: ~
    shell: ~
    xmllint: ~
    yamllint:
      parse_custom_tags: true
